close

Necessary update of your password on PrestaShop Addons

Hello,

You are currently the holder of an Addons account created from your Paypal account, which allows you to connect to our marketplace.

In order to increase security and simplicity, we are implementing a single authentication system. Therefore, signing in with PayPal won’t be possible on our marketplace, from April 2nd on. Read morearrow_right_alt

To continue to access your personal space on PrestaShop Addons, we simply invite you to reset your password as of now by clicking on the link below.

You will receive a new password allowing you to directly sign in to your Addons account, without using PayPal. Once logged in, you will be able to change this password in your personal space.

Your Addons account will not be affected in any way by this development.

close

check_circle Het artikel is toegevoegd aan je winkelwagen

close
Your data will be transferred to the Partner when you download this module.
close

Ik bevestig mijn persoonsgegevens te blijven

close

Top, Uw webshop heeft baat bij! Deze module is gedownload. U hoeft hem alleen nog maar op uw PrestaShop-winkel te installeren. Hulp nodig? Bekijk onze tutorial: Een betaalde of gratis Addons-module installeren

alarm eindigt over
Best seller
(17) 17 Reviews
V1.6.0.4 - V1.7.8.0
Van V1.6.0.4 tot V1.7.8.0

Overzicht

Internet Explorer 6, 7, 8, 9, 10 is not just an older version of the browser, and the outdated browser, the browser of the old generation.

Wat deze module u te bieden heeft

directions_car Vereenvoudigt de navigatie voor gebruikers
Why do I need  to change your browser  IE6, IE7, IE8, IE9, IE10 on the other?

Internet Explorer 6, 7, 8, 9, 10 can not correctly display most of the sites. Internet Explorer 6, 7, 8, 9, 10 is not just an older version of the browser, and the outdated browser, the browser of the old generation.

When a user use Internet Explorer (version you setup in the module settings) - shows pop-up window asking you to download a new browser.

Wat uw klanten zullen waarderen

Internet Explorer 6, 7, 8, 9, 10 can not provide all the features that can provide modern browsers, and its speed is several times lower! Internet Explorer 6, 7, 8, 9, 10 can not correctly display most of the sites.

Installatie

Installation:
- The installation is fast and simple
- Copy the folder "killie" in "SITE_ROOT/modules/"
- Go to Admin section, select the "Stubs for IE 6, 7, 8, 9, 10 - Update Your Browser" in Content Management Modules and click Install to install the module.
- Click ‘configure’ and setup Stubs for IE 6, 7, 8, 9, 10 - Update Your Browser

Hulp nodig?

Deze ontwikkelaar antwoordt in deze talen:
en

Technische fiche

Laatste update

31.01.2020

Module talen

en, br, de, es, fr, it

Compatibele PrestaShop versies

V1.6.0.4 - V1.7.8.0

Multi-shop compatibiliteit 

info

Module versie

V 1.2.2

Nummers van download

100

Niveau

Beginners

Documentatie

Included

Ontwikkelaar

Community developer

Ontwikkelaarstalen

en

Categorie

Migratie & Backup

Functies

Features:

- Admin can enable or disable test mode
- Admin can choose one from 5 IE (Internet explorer 6, Internet explorer 7, Internet explorer 8, Internet explorer 9, Internet explorer 10)
- does not require core modifications
- the installation is fast and simple

- Compatible with RESPONSIVE themes

Aanbeveling

To configure the module  "Stubs for IE 6, 7, 8, 9, 10 - Update Your Browser" read Installation_guid.pdf , which is located in the folder  with the module.

Wat is er nieuw in versie 1.2.2(31.01.2020)

  • Fixed bug related with include CSS file

Ondersteuning en updates

Op het moment van aankoop wordt uw Business Care abonnement van uw eerste jaar automatisch opgenomen en vervolgens stilzwijgend verlengd aan het einde van de periode.

U kunt uw abonnement op elk moment opzeggen voor het einde van de lopende periode.

Diensten inbegrepen in uw abonnement:

  • Beveiligingsupdates
  • Compatibiliteitsupdates
  • Evoluties en toekomstige functies
  • Onbeperkte ondersteuning

Wilt u meer details? Bekijk de meest gestelde vragen over Business CareBusiness Care.


Hulp nodig?

Deze ontwikkelaar antwoordt in deze talen:
en